table { }
td { font-family : Verdana; color: #000000; font-size: 8pt;}
td.mfirst {padding : 0 0 0 0;height : 0;background-image: url("img/m-first.gif");background-repeat : no-repeat;color :#003366;}
td.mitem { padding : 0 0 0 12; height : 28; background-image: url("img/m-item.gif"); background-repeat : no-repeat;}
td.a {padding : 0 0 0 9; height : 20}
td.niz{  padding-left : 175px;}

h1 {font-family : Verdana; color: #56524E; font-weight : normal; font-size : 15pt; margin : 0 0 0 0; padding : 10 0 0 0; padding-left : 26px; padding-bottom: 0px;}
h2 {font-family : Verdana; color: #56524E; font-weight : normal; font-size : 13pt; margin : 0 0 0 0; padding : 10 0 0 0; padding-left : 26px; padding-bottom: 0px;}
h3 {padding : 0 20 0 17; font-family : Verdana; color: #003482; font-size: 10pt;}
h4 {font-family : arial; color: #FFFFFF; font-weight : normal; font-size : 16pt; margin : 100 0 0 0; padding : 0 0 0 0; padding-left : 37px; padding-bottom: 0px; width : 424;}

a { color:#56524E;}
a:hover { color:#56524E; text-decoration: none;}

# a.b { color: #FFFFFF; text-decoration: none; font-size : 14pt; font-family :Arial Narrow;}
a:hover.b { color: #FFFFFF; text-decoration: underline; font-size : 14pt; font-family :Arial Narrow;}

a.adv { color: #000000; text-decoration: none; font-size : 7pt; font-family : Verdana; }
a:hover.adv { color: #5B5B5B; text-decoration: underline; font-size : 7pt; font-family : Verdana; }

a.niz { color: #000000; text-decoration: none; font-size : 9pt; font-family : Verdana; }
a:hover.niz { color: #5B5B5B; text-decoration: underline; font-size : 9pt; font-family : Verdana; }

p { padding : 0 30 0 17; font-family : Verdana; color: #5B5B5B; font-size: 9pt;}
p.a { padding : 10 3 3 6; font-family : Verdana; color: #000000; font-size: 7pt; }
p.adv { padding : 10 1px 1px 6; font-family : Verdana; color: #000000; font-size: 7pt; }
p.gray  { margin : 1 0 0 30; padding : 10 10 10 10; background-image: url("img/fon.jpg");}

li { padding : 0 10 0 -10; font-family : Verdana; color: #5B5B5B; font-size: 9pt; margin : 10 0 0 0;}
li.sub { padding : 0 10 0 17; font-family : Verdana; color: #5B5B5B; font-size: 9pt;}

a.niz { color: #336699; text-decoration: none; }
a:hover.niz { color: #336699; text-decoration: underline; }

# strong.a{ padding : 0 10 0 0; font-family : Verdana; color: #003482; font-size: 11pt;}
# strong.b{ padding : 0 0 0 0; font-family : Verdana; color: #003482; font-size: 10pt;}

div { padding : 0 10 0 0; font-family : Verdana; color:#56524E ; font-size: 9pt;}
div.a { padding : 54 3 3 6;}
# strong{ padding : 0 10 0 0; font-family : Verdana; color:#56524E ; font-size: 9pt;}

.style1 { font-size: 14px; font-weight: bold;}
.style2 {font-size: 12px}
.style3 {color: #006600}
.style4 {font-size: 16px; font-weight: bold;}
.style5 {font-size: 9px}